
/* Class = "NSTextFieldCell"; title = "Manage Batch Tasks"; ObjectID = "2rh-gA-Iaa"; */
"2rh-gA-Iaa.title" = "管理批任务";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "IyJ-Kz-BhK"; */
"IyJ-Kz-BhK.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "LHS-XG-nZz"; */
"LHS-XG-nZz.title" = "全部清除";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "PG6-KA-TTC"; */
"PG6-KA-TTC.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T39-YE-EBg"; */
"T39-YE-EBg.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "XfL-Af-6xU"; */
"XfL-Af-6xU.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "No Task in Progress"; ObjectID = "eJb-TF-s5S"; */
"eJb-TF-s5S.title" = "没有进行中的任务";

/* Class = "NSButtonCell"; title = "Cancel All"; ObjectID = "mYw-BI-oz8"; */
"mYw-BI-oz8.title" = "全部取消";
